<?php
$z[0]=Array("field","武宣芋,武宣芋介绍,武宣特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","武宣芋，又名槟榔芋、香芋，是槟榔芋中一个著名的优良品种。2002年种植面积l000多亩，年总产量1500吨，收获期当年十月份到翌年2月。母芋呈纺缍形，芋头切开剖切面具有网显而密，似槟榔花纹。武宣芋，营养丰富，富含淀粉和钙质，以及一些人体常需的维生素，如",71,354);
$z[1][4]['name']="description";
$z[2]=Array("field","武宣芋_武宣特产武宣芋",356,415);
$z[2][4]['name']="title";
$z[3]=Array("field","",417,456);
$z[3][4]['name']="writer";
$z[4]=Array("field","",458,497);
$z[4][4]['name']="source";
$z[5]=Array("field","",499,539);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　芋，又名、，是槟榔芋中一个著名的优良品种。2002年种植面积l000多亩，年总产量1500吨，收获期当年十月份到翌年2月。母芋呈纺缍形，切开剖切面具有网显而密，似槟榔花纹。武宣芋，营养丰富，富含淀粉和钙质，以及一些人体常需的维生素，如维生素B、C等营养物质，营养价值高，具清热解毒，健脾强身。母芋品味粉而香，肉质细嫩，风味独特，耐贮运。		\n</p><p>　　		\n</p><p>　　武宣县位于中部，市东南部，地处北纬23°19'—23°56'，东经109°27'—109°46'。东北面与县为界，西南面与市、市毗邻，西面与来宾市接壤，北面与县交界。行政区域面积为1739.45平方公里，耕地面积55.11万亩，其中水田21.72万亩，旱地33.39万亩。全县有效灌溉面积27.57万亩，机电排灌面积1.185万亩。\n</p><p>　",541,1217);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/1403200T5B920-12A3.gif",1219,1304);
$z[7][4]['name']="litpic";

?>